Bug 1248679 - Wacom tablet buttons and custom keyboard shortcuts become unresponsive after wake from sleep
Wacom tablet buttons and custom keyboard shortcuts become unresponsive after ...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-settings-daemon (Show other bugs)
22
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-30 11:08 EDT by Hadrien
Modified: 2016-07-19 15:54 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 15:54:08 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hadrien 2015-07-30 11:08:38 EDT
Description of problem:
Wacom tablet buttons and custom keyboard shortcuts become unresponsive after wake from sleep

Version-Release number of selected component (if applicable):
3.16.2-1.fc22

How reproducible:
Every time

Steps to Reproduce:
1. boot machine with tablet plugged in
2. enter sleep
3. wake from sleep

Actual results:
custom keyboard shortcuts do nothing (I usually launch terminal with super+r and nautilus with super+e and one tablet button is bound to "switch monitor")

Expected results:
tablet buttons and keyboard shortcuts still do things

Additional info:
Comment 1 Hadrien 2015-07-31 11:16:41 EDT
I noticed actually all hardware buttons on the laptop are unresponsive : power/sleep, wifi switch, volume switch, as well as the function keys (backlight brightness, volume, screenshot, so on).
Comment 2 Fedora End Of Life 2016-07-19 15:54:08 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.